.com-easystore.view-collections {
	background-color: #fafaf9;
}

.easystore-collections {
	margin-block: 36px;
}

.easystore-collections__wrapper {
	display: grid;
	grid-template-columns: repeat(var(--collection-columns), 1fr);
	gap: 32px;
	overflow: hidden;
}

.easystore-collections__item {
	height: 100%;
	display: flex;
	flex-direction: column;
	position: relative;
}

.easystore-collections__item-inner {
	position: relative;
	background-color: #ffffff;
	cursor: pointer;
	border-radius: 6px;
	overflow: hidden;
	position: relative;
	width: 100%;
	display: flex;
	align-items: stretch;
}

.easystore-collections__image-wrapper {
	position: absolute;
	top: 0;
	bottom: 0;
	width: 100%;
}

.easystore-collections__item-inner img {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	max-width: 100%;
	object-fit: cover;
	object-position: center center;
	transition: transform 0.3s ease;
}

.easystore-collections__item-inner::before {
	content: '';
	width: 0;
	height: 0;
	padding-bottom: 100%;
}

.easystore-collections__item:hover img {
	transform: scale3d(1.1, 1.1, 1.1);
}

.easystore-collections__content-information {
	padding-block: 8px;
}

.easystore-collections__item-title path {
	transition: transform 0.3s ease-in-out;
}

.easystore-collections__item:hover .easystore-collections__item-title path {
	transform: scaleX(1.2);
	transform-origin: 0;
}

.easystore-collections__item-title > a {
	font-size: 18px;
	font-weight: 700;
	line-height: 24px;
	color: #000000;
}

.easystore-collections__item-title > a::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	cursor: pointer;
}

.easystore-collections__content {
	display: grid;
	grid-template-rows: max-content minmax(0, 1fr) max-content auto;
}

.easystore-collections__no-items {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	min-height: 300px;
	width: 100%;
}

.easystore-collections__no-items h2 {
	font-size: 24px;
	font-weight: 700;
	margin-top: 16px;
}

.easystore-collections__no-items p {
	color: #6c757d;
	font-size: 16px;
	max-width: 400px;
}

@media (max-width: 991px) {
	.easystore-collections__wrapper {
		grid-template-columns: repeat(1, 1fr);
	}
}
